package com.alibaba.druid.sql.visitor.functions;

import com.alibaba.druid.sql.ast.expr.SQLMethodInvokeExpr;
import com.alibaba.druid.sql.visitor.SQLEvalVisitor;

public class Nil implements Function {
   public static final Nil instance = new Nil();

   public Object eval(SQLEvalVisitor visitor, SQLMethodInvokeExpr x) {
      return null;
   }
}
